local _,ns = ...
ns.ADDUIEVENT("PLAYER_ENTERING_WORLD", function()
	--DamageMeterSessionWindow2:SetSize(DamageMeterSessionWindow1:GetSize())
	--DamageMeterSessionWindow2:ClearAllPoints()
	--DamageMeterSessionWindow2:SetPoint("BOTTOMLEFT",DamageMeterSessionWindow1,"TOPLEFT",0,-3)
	--DamageMeterSessionWindow2:SetPoint("BOTTOMRIGHT",DamageMeterSessionWindow1,"TOPRIGHT",0,-3)

end)